
.timetable tr {
    line-height: 28px;
    font-size: 18px;
    height: 35px;
    padding-top: 2px;
    text-align: center;
    background-image: linear-gradient(to bottom, #F9F9F9, #CCCCCC);
    background-color: #CCCCCC;
    background: -moz-linear-gradient(#F9F9F9, #CCCCCC);
    background: -webkit-linear-gradient(#F9F9F9, #CCCCCC);
}
.timetable td, .timetable th{
	width: 130px;
}
.timetable thead tr{
	float: left;
    width: 100%;
    background-image: linear-gradient(to bottom, #555555, #000000);
    background-color: #000000;
    background: -moz-linear-gradient(#555555, #000000);
    background: -webkit-linear-gradient(#555555, #000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555',endColorstr='#000000',GradientType=0);
    color: #FFFFFF;
}

tr:hover #borderbot{
	border-bottom: none;
}

.timetable tr:hover{
	border-radius: 0;
}

@media screen and (max-width: 505px) {
	.page .container{
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
}
